ISCS#FEP - Feature #481
04/08/2020 12:17 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

04/08/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 04/09/2020 06:22 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/10/2020 04:55 PM - xiangyang li

- Tracker changed from Bug to Feature

#3 - 04/17/2020 04:30 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025

1/1



http://www.tcpdf.org

